
body {background:#000099; margin:0px 0px 0px 0px;}

table {	display: block;
	padding:8px 8px 8px 8px;
	margin:8px 8px 4px 6px;
	text-align: left;
	text-decoration: none;
	font-weight: normal;
	font-family: 'Oxygen', sans-serif;
	font-size:14px;
	color: #0000FF;
	border: solid 10px #0000FF;
	border-radius:10px;
	background-color:#ffffff;}

.pagelink {  font-family:   'Oxygen', sans-serif;  
	color: #008C99;
	border-radius:12px;
	text-align : left; }  
a.pagelink:active  { }
a.pagelink:link { font-family:  'Oxygen', sans-serif;  
	color: #008C99;
	border-radius:12px;
	text-align : left; }  
a.pagelink:hover { color: #000000;
				text-decoration: underline  }
a.pagelink:visited { color: #339900; }

img.bestfit {	 max-height:90%;
				max-width:90%;
				border:1px solid #0000FF;
				border-radius:10px;
				display:block;
				padding:8px 8px 8px 8px;
				margin:8px 8px 4px 6px;
				background: #ffffff;
}

a.email { font-family: 'Oxygen', sans-serif;
	font-size: 16px;
	color: #000000 ;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: left ;
}
a.email:hover {
	color: #008C99;
    text-decoration:none; 
}

span.bg {	
	border:1px solid #000000;
	border-radius:12px;
	display:block;
	padding:2px 2px 2px 2px;
	margin:2px 2px 2px 2px;
	background: #EFEFE7;
	color: #FFFFFF; 

}

a.menu {
	display: block;
	padding:8px 8px 8px 8px;
	margin:8px 8px 4px 6px;
	text-align: left;
	text-decoration: none;
	font-weight: normal;
	font-family: 'Oxygen', sans-serif;
	font-size:18px;
	color: #ffffff;
	border: solid 1px #ffffff;
	border-radius:10px;
	background-color:#ffffff;
	background-image: url(images/menu.jpg);	
	background-position:top center;    
	background-repeat:repeat;

}

a.menu:hover {
border: solid 1px #000000;
background-color:#ffffff;
color: #ffffff;
}
	


 
p {	text-align: left;
	border:10px solid #0000FF;
	border-radius:12px;
	display:block;
	padding:20px 20px 20px 20px;
	margin:8px 8px 4px 6px;
	background: #ffffff;
	font-family: 'Oxygen', sans-serif;
	font-size: 12pt;
	color: #0000FF; 	
	font-style: normal;
}

 
 p.invert {	display: block;
	padding:8px 8px 8px 8px;
	margin:8px 8px 4px 6px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	font-family: 'Oxygen', sans-serif;
	font-size:18px;
	color: #0000FF;
	border: solid 1px #008C99;
	border-radius:10px;
    
	background-color:#ffffff;
}
a.invert {
	display: block;
	padding:20px 20px 20px 20px;
	margin:20px 20px 8px 10px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	font-family: 'Oxygen', sans-serif;
	font-size:18px;
	color: #0000FF;
	border: solid 1px #008C99;
	border-radius:10px;
    
	background-color:#ffffff;

}

a.invert:hover {
border: dashed 1px #000000;
background-color:#ffffff;
color: #000000;
}

 p.button {	text-align: center;
	border:1px solid #ffffff;
	border-radius:12px;
	display:block;
	padding:20px 2px 20px 2px;
	margin:20px 2px 20px 2px;
	background: #0000FF;
	font-family:  'Oxygen', sans-serif;  
	font-size: 18px; 	
	font-style: normal; 
	color: #BDC85C; 
}


 a.button {	text-align: center;
	border:1px solid #ffffff;
	border-radius:12px;
	display:block;
	padding:20px 2px 20px 2px;
	margin:20px 2px 20px 2px;
	background: #0000FF;
	font-family:  'Oxygen', sans-serif;  
	font-size: 18px; 	
	font-style: normal; 
	color: #BDC85C; 
}
a.button:link {color: #ffffff; text-decoration:none}
a.button:visited {color: #ffffff; text-decoration:none}
a.button:hover {text-decoration:underline; }

